;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; Modules from Drupal.org
;****************************************

projects[admin_menu][subdir] = contrib
projects[admin_menu][version] = 3.0-rc3

projects[admin_views][subdir] = contrib
projects[admin_views][version] = 1.0-alpha1

projects[advanced_help][subdir] = contrib
projects[advanced_help][version] = 1.0

projects[apachesolr][subdir] = contrib
projects[apachesolr][version] = 1.0-rc2

projects[boxes][subdir] = contrib
projects[boxes][version] = 1.0

projects[captcha][subdir] = contrib
projects[captcha][version] = 1.0-beta2

projects[cck][subdir] = contrib
projects[cck][version] = 2.x-dev

projects[context][subdir] = contrib
projects[context][version] = 3.0-beta3

projects[ctools][subdir] = contrib
projects[ctools][version] = 1.0

projects[date][subdir] = contrib
projects[date][version] = 2.5

projects[date_ical][subdir] = contrib
projects[date_ical][version] = 1.1

projects[dblogin][subdir] = contrib
projects[dblogin][version] = 1.0

projects[devel][subdir] = contrib
projects[devel][version] = 1.3

projects[devel_themer][subdir] = contrib
projects[devel_themer][version] = 1.x-dev

projects[diff][subdir] = contrib
projects[diff][version] = 2.0

projects[entity][subdir] = contrib
projects[entity][version] = 1.0-rc3

projects[email][subdir] = contrib
projects[email][version] = 1.1

projects[entity_autocomplete][subdir] = contrib
projects[entity_autocomplete][version] = 1.0-beta2

projects[entity_translation][subdir] = contrib
projects[entity_translation][version] = 1.0-alpha2

projects[environment_indicator][subdir] = contrib
projects[environment_indicator][version] = 1.1

projects[facetapi][subdir] = contrib
projects[facetapi][version] = 1.0-rc4

projects[features][subdir] = contrib
projects[features][version] = 1.0-rc3

projects[field_group][subdir] = contrib
projects[field_group][version] = 1.1

projects[flag][subdir] = contrib
projects[flag][version] = 2.0-beta6

projects[globalredirect][subdir] = contrib
projects[globalredirect][version] = 1.5

projects[google_analytics][subdir] = contrib
projects[google_analytics][version] = 1.2

projects[i18n][subdir] = contrib
projects[i18n][version] = 1.6

projects[i18n_boxes][subdir] = contrib
projects[i18n_boxes][version] = 1.0

projects[i18nviews][subdir] = contrib
projects[i18nviews][version] = 3.x-dev

projects[imce][subdir] = contrib
projects[imce][version] = 1.5

projects[imce_mkdir][subdir] = contrib
projects[imce_mkdir][version] = 1.0

projects[imce_wysiwyg][subdir] = contrib
projects[imce_wysiwyg][version] = 1.0

projects[l10n_client][subdir] = contrib
projects[l10n_client][version] = 1.1

projects[l10n_update][subdir] = contrib
projects[l10n_update][version] = 1.0-beta3

projects[libraries][subdir] = contrib
projects[libraries][version] = 1.0

projects[lightbox2][subdir] = contrib
projects[lightbox2][version] = 1.0-beta1

projects[link][subdir] = contrib
projects[link][version] = 1.0

projects[mailsystem][subdir] = contrib
projects[mailsystem][version] = 2.34

projects[masquerade][subdir] = contrib
projects[masquerade][version] = 1.0-rc4

projects[media][subdir] = contrib
projects[media][version] = 1.1

projects[media_flickr][subdir] = contrib
projects[media_flickr][version] = 1.0-alpha1

projects[media_vimeo][subdir] = contrib
projects[media_vimeo][version] = 1.0-beta5

projects[media_youtube][subdir] = contrib
projects[media_youtube][version] = 1.0-beta3

projects[menu_block][subdir] = contrib
projects[menu_block][version] = 2.3

projects[mimemail][subdir] = contrib
projects[mimemail][version] = 1.0-alpha1

projects[nodequeue][subdir] = contrib
projects[nodequeue][version] = 2.0-beta1

projects[og][subdir] = contrib
projects[og][version] = 1.4

projects[omega_tools][subdir] = contrib
projects[omega_tools][version] = 3.0-rc4

projects[openidadmin][subdir] = contrib
projects[openidadmin][version] = 1.0

projects[page_title][subdir] = contrib
projects[page_title][version] = 2.7

projects[panels][subdir] = contrib
projects[panels][version] = 3.2

projects[pathauto][subdir] = contrib
projects[pathauto][version] = 1.1

projects[pathauto_persist][subdir] = contrib
projects[pathauto_persist][version] = 1.2

projects[performance][subdir] = contrib
projects[performance][version] = 1.6

projects[piwik][subdir] = contrib
projects[piwik][version] = 2.3

projects[print][subdir] = contrib
projects[print][version] = 1.1

projects[redirect][subdir] = contrib
projects[redirect][version] = 1.0-beta4

projects[rules][subdir] = contrib
projects[rules][version] = 2.1

projects[styles][subdir] = contrib
projects[styles][version] = 2.0-alpha8

projects[title][subdir] = contrib
projects[title][version] = 1.0-alpha3

projects[token][subdir] = contrib
projects[token][version] = 1.1

projects[transliteration][subdir] = contrib
projects[transliteration][version] = 3.1

projects[variable][subdir] = contrib
projects[variable][version] = 2.0

projects[views][subdir] = contrib
projects[views][version] = 3.3

projects[views_boxes][subdir] = contrib
projects[views_boxes][version] = 1.0-beta8

projects[views_bulk_operations][subdir] = contrib
projects[views_bulk_operations][version] = 3.0-rc1

projects[views_slideshow][subdir] = contrib
projects[views_slideshow][version] = 3.0

projects[webform][subdir] = contrib
projects[webform][version] = 3.18

projects[wysiwyg][subdir] = contrib
projects[wysiwyg][version] = 2.1
; Its external libraries are installed by drupal-libraries.make

projects[xmlsitemap][subdir] = contrib
projects[xmlsitemap][version] = 2.0-rc1

;****************************************
; End
;****************************************
